%YAML 1.1
---
  holiday:
    locale: es-ES
    region:
    date: 2011-01-01
    description: Año Nuevo
    type: NF
    notes:
  holiday:
    locale: es-ES
    region:
    date: 2011-01-06
    description: Epifanía del Señor
    type: NRF
    notes:
  holiday:
    locale: es-ES
    region: AN
    date: 2011-02-28
    description: Día de Andalucía
    type: F
    notes:
  holiday:
    locale: es-ES
    region: IB
    date: 2011-03-01
    description: Día de las Illes Balears
    type: F
    notes:
  holiday:
    locale: es-ES
    region: CM
    date: 2011-03-19
    description: San José
    type: RF
    notes:
  holiday:
    locale: es-ES
    region: GA
    date: 2011-03-19
    description: San José
    type: RF
    notes:
  holiday:
    locale: es-ES
    region: MC
    date: 2011-03-19
    description: San José
    type: RF
    notes:
  holiday:
    locale: es-ES
    region: ML
    date: 2011-03-19
    description: San José
    type: RF
    notes:
  holiday:
    locale: es-ES
    region: VC
    date: 2011-03-19
    description: San José
    type: RF
    notes:
  holiday:
    locale: es-ES
    region: AN
    date: 2011-04-21
    description: Jueves Santo
    type: RV
    notes:
  holiday:
    locale: es-ES
    region: AR
    date: 2011-04-21
    description: Jueves Santo
    type: RV
    notes:
  holiday:
    locale: es-ES
    region: AS
    date: 2011-04-21
    description: Jueves Santo
    type: RV
    notes:
  holiday:
    locale: es-ES
    region: CB
    date: 2011-04-21
    description: Jueves Santo
    type: RV
    notes:
  holiday:
    locale: es-ES
    region: CE
    date: 2011-04-21
    description: Jueves Santo
    type: RV
    notes:
  holiday:
    locale: es-ES
    region: CL
    date: 2011-04-21
    description: Jueves Santo
    type: RV
    notes:
  holiday:
    locale: es-ES
    region: CM
    date: 2011-04-21
    description: Jueves Santo
    type: RV
    notes:
  holiday:
    locale: es-ES
    region: CN
    date: 2011-04-21
    description: Jueves Santo
    type: RV
    notes:
  holiday:
    locale: es-ES
    region: EX
    date: 2011-04-21
    description: Jueves Santo
    type: RV
    notes:
  holiday:
    locale: es-ES
    region: GA
    date: 2011-04-21
    description: Jueves Santo
    type: RV
    notes:
  holiday:
    locale: es-ES
    region: IB
    date: 2011-04-21
    description: Jueves Santo
    type: RV
    notes:
  holiday:
    locale: es-ES
    region: MC
    date: 2011-04-21
    description: Jueves Santo
    type: RV
    notes:
  holiday:
    locale: es-ES
    region: MD
    date: 2011-04-21
    description: Jueves Santo
    type: RV
    notes:
  holiday:
    locale: es-ES
    region: ML
    date: 2011-04-21
    description: Jueves Santo
    type: RV
    notes:
  holiday:
    locale: es-ES
    region: NC
    date: 2011-04-21
    description: Jueves Santo
    type: RV
    notes:
  holiday:
    locale: es-ES
    region: PV
    date: 2011-04-21
    description: Jueves Santo
    type: RV
    notes:
  holiday:
    locale: es-ES
    region: RI
    date: 2011-04-21
    description: Jueves Santo
    type: RV
    notes:
  holiday:
    locale: es-ES
    region: VC
    date: 2011-04-21
    description: Jueves Santo
    type: RV
    notes:
  holiday:
    locale: es-ES
    region:
    date: 2011-04-22
    description: Viernes Santo
    type: NRV
    notes:
  holiday:
    locale: es-ES
    region: CL
    date: 2011-04-23
    description: Fiesta de Castilla y León
    type: F
    notes:
  holiday:
    locale: es-ES
    region: AR
    date: 2011-04-23
    description: San Jorge / Día de Aragón
    type: RF
    notes:
  holiday:
    locale: es-ES
    region:
    date: 2011-04-24
    description: Pascua
    type: NRV
    notes:
  holiday:
    locale: es-ES
    region: CT
    date: 2011-04-25
    description: Lunes de Pascua
    type: RV
    notes:
  holiday:
    locale: es-ES
    region: IB
    date: 2011-04-25
    description: Lunes de Pascua
    type: RV
    notes:
  holiday:
    locale: es-ES
    region: NC
    date: 2011-04-25
    description: Lunes de Pascua
    type: RV
    notes:
  holiday:
    locale: es-ES
    region: PV
    date: 2011-04-25
    description: Lunes de Pascua
    type: RV
    notes:
  holiday:
    locale: es-ES
    region: RI
    date: 2011-04-25
    description: Lunes de Pascua
    type: RV
    notes:
  holiday:
    locale: es-ES
    region: VC
    date: 2011-04-25
    description: Lunes de Pascua
    type: RV
    notes:
  holiday:
    locale: es-ES
    region:
    date: 2011-05-01
    description: Fiesta del Trabajo
    type: NF
    notes:
  holiday:
    locale: es-ES
    region: MD
    date: 2011-05-02
    description: Fiesta de la Comunidad de Madrid
    type: F
    notes:
  holiday:
    locale: es-ES
    region: AN
    date: 2011-05-02
    description: Lunes siguiente a la Fiesta del Trabajo
    type: F
    notes:
  holiday:
    locale: es-ES
    region: AR
    date: 2011-05-02
    description: Lunes siguiente a la Fiesta del Trabajo
    type: F
    notes:
  holiday:
    locale: es-ES
    region: AS
    date: 2011-05-02
    description: Lunes siguiente a la Fiesta del Trabajo
    type: F
    notes:
  holiday:
    locale: es-ES
    region: CB
    date: 2011-05-02
    description: Lunes siguiente a la Fiesta del Trabajo
    type: F
    notes:
  holiday:
    locale: es-ES
    region: CE
    date: 2011-05-02
    description: Lunes siguiente a la Fiesta del Trabajo
    type: F
    notes:
  holiday:
    locale: es-ES
    region: EX
    date: 2011-05-02
    description: Lunes siguiente a la Fiesta del Trabajo
    type: F
    notes:
  holiday:
    locale: es-ES
    region: MC
    date: 2011-05-02
    description: Lunes siguiente a la Fiesta del Trabajo
    type: F
    notes:
  holiday:
    locale: es-ES
    region: VC
    date: 2011-05-02
    description: Lunes siguiente a la Fiesta del Trabajo
    type: F
    notes:
  holiday:
    locale: es-ES
    region: GA
    date: 2011-05-17
    description: Día de las Letras Gallegas
    type: F
    notes:
  holiday:
    locale: es-ES
    region: CN
    date: 2011-05-30
    description: Día de Canarias
    type: F
    notes:
  holiday:
    locale: es-ES
    region: CM
    date: 2011-05-31
    description: Día de Castilla-La Mancha
    type: F
    notes:
  holiday:
    locale: es-ES
    region: RI
    date: 2011-06-09
    description: Día de La Rioja
    type: F
    notes:
  holiday:
    locale: es-ES
    region: MC
    date: 2011-06-09
    description: Día de la Región de Murcia
    type: F
    notes:
  holiday:
    locale: es-ES
    region: CT
    date: 2011-06-13
    description: Lunes de Pascua Granada
    type: F
    notes:
  holiday:
    locale: es-ES
    region: CM
    date: 2011-06-23
    description: Corpus Christi
    type: RV
    notes:
  holiday:
    locale: es-ES
    region: MD
    date: 2011-06-23
    description: Corpus Christi
    type: RV
    notes:
  holiday:
    locale: es-ES
    region: CT
    date: 2011-06-24
    description: San Juan
    type: RF
    notes:
  holiday:
    locale: es-ES
    region: CL
    date: 2011-07-25
    description: Santiago Apóstol
    type: RF
    notes:
  holiday:
    locale: es-ES
    region: MD
    date: 2011-07-25
    description: Santiago Apóstol
    type: RF
    notes:
  holiday:
    locale: es-ES
    region: NC
    date: 2011-07-25
    description: Santiago Apóstol
    type: RF
    notes:
  holiday:
    locale: es-ES
    region: PV
    date: 2011-07-25
    description: Santiago Apóstol
    type: RF
    notes:
  holiday:
    locale: es-ES
    region: RI
    date: 2011-07-25
    description: Santiago Apóstol
    type: RF
    notes:
  holiday:
    locale: es-ES
    region: GA
    date: 2011-07-25
    description: Santiago Apóstol / Día Nacional de Galicia
    type: RF
    notes:
  holiday:
    locale: es-ES
    region: CB
    date: 2011-07-28
    description: Día de las Instituciones de Cantabria
    type: F
    notes:
  holiday:
    locale: es-ES
    region:
    date: 2011-08-15
    description: Asunción de la Virgen
    type: NRF
    notes:
  holiday:
    locale: es-ES
    region: AS
    date: 2011-09-08
    description: Día de Asturias
    type: F
    notes:
  holiday:
    locale: es-ES
    region: EX
    date: 2011-09-08
    description: Día de Extremadura
    type: F
    notes:
  holiday:
    locale: es-ES
    region: CB
    date: 2011-09-15
    description: La Bien Aparecida
    type: RF
    notes:
  holiday:
    locale: es-ES
    region:
    date: 2011-10-12
    description: Fiesta Nacional de España
    type: NF
    notes:
  holiday:
    locale: es-ES
    region: PV
    date: 2011-10-25
    description: Día del País Vasco-Euskadiko Eguna
    type: F
    notes:
  holiday:
    locale: es-ES
    region:
    date: 2011-11-01
    description: Todos los Santos
    type: NRF
    notes:
  holiday:
    locale: es-ES
    region: ML
    date: 2011-11-07
    description: Fiesta del Sacrificio (Aid El Kebir)
    type: RV
    notes:
  holiday:
    locale: es-ES
    region: CE
    date: 2011-11-07
    description: Lunes siguiente a la Fiesta del Sacrificio (Eidul Adha)
    type: RV
    notes:
  holiday:
    locale: es-ES
    region:
    date: 2011-12-06
    description: Día de la Constitución Española
    type: NF
    notes:
  holiday:
    locale: es-ES
    region:
    date: 2011-12-08
    description: Inmaculada Concepción
    type: NRF
    notes:
  holiday:
    locale: es-ES
    region:
    date: 2011-12-25
    description: Natividad del Señor
    type: NRF
    notes:
  holiday:
    locale: es-ES
    region: AN
    date: 2011-12-26
    description: San Esteban
    type: RF
    notes:
  holiday:
    locale: es-ES
    region: AR
    date: 2011-12-26
    description: San Esteban
    type: RF
    notes:
  holiday:
    locale: es-ES
    region: AS
    date: 2011-12-26
    description: San Esteban
    type: RF
    notes:
  holiday:
    locale: es-ES
    region: CE
    date: 2011-12-26
    description: San Esteban
    type: RF
    notes:
  holiday:
    locale: es-ES
    region: CL
    date: 2011-12-26
    description: San Esteban
    type: RF
    notes:
  holiday:
    locale: es-ES
    region: CN
    date: 2011-12-26
    description: San Esteban
    type: RF
    notes:
  holiday:
    locale: es-ES
    region: CT
    date: 2011-12-26
    description: San Esteban
    type: RF
    notes:
  holiday:
    locale: es-ES
    region: EX
    date: 2011-12-26
    description: San Esteban
    type: RF
    notes:
  holiday:
    locale: es-ES
    region: IB
    date: 2011-12-26
    description: San Esteban
    type: RF
    notes:
  holiday:
    locale: es-ES
    region: ML
    date: 2011-12-26
    description: San Esteban
    type: RF
    notes:
  holiday:
    locale: es-ES
    region: NC
    date: 2011-12-26
    description: San Esteban
    type: RF
    notes:
...
